Bug 134986 - Include UINPUT module by default
Summary: Include UINPUT module by default
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-07 18:27 UTC by Dave Oxley
Modified: 2015-01-04 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-27 05:40:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Oxley 2004-10-07 18:27:34 UTC
I have had to recompile the kernel under FC2 to include the UINPUT 
module. Can this be included in FC3. This module is required to use the 
bluetooth hid daemon (Hence Bluetooth mice and keyboards).

Comment 1 Dave Jones 2004-10-27 05:40:30 UTC
fixed in current trees.



Note You need to log in before you can comment on or make changes to this bug.